Cordova isn’t working with Java 9. How to fix

Did anyone try runningcordova buildĀ on a computer with Java 9? Well, I tried and got this. Requirements check failed for JDK 1.8 or greater Apparently, Cordova is unable to identify Java 9 is greater than Java 8. More precisely Android is not supporting Java 9 yet. Here is the problem I’m describing. If anyone is […]